.author--info
  border: 0 solid #BBB
  border-width: .2em 0
  margin: 2rem 0
  padding: $gutter
  font-size: .85em
  display: grid
  grid-template-columns: auto 1fr
  grid-template-rows: auto 1fr auto
  grid-gap: $gutter

  .author__name, .author__bio
    grid-column: 2
    margin: 0

  .author-cover-image
    grid-row: 1/3

  .author-posts
    grid-column: 1/3

.author-cover-image > .image > img
  border-radius: 50%
  display: block
  max-width: 25vw
